View Issue Details

IDProjectCategoryView StatusLast Update
0001070SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001070: If trigger table name changes and the new trigger table name doesn't exist, the old triggers don't get remove from the old table
DescriptionIf trigger table name changes and the new trigger table name doesn't exist, the old triggers don't get remove from the old table
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master cd63f884

2013-02-23 21:23:15

chenson

Details Diff
0001070: If trigger table name changes and the new trigger table name doesn't exist, the old triggers don't get remove from the old table
0001070
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2013-02-23 21:22 chenson New Issue
2013-02-23 21:22 chenson Status new => assigned
2013-02-23 21:22 chenson Assigned To => chenson
2013-02-23 21:23 chenson Status assigned => resolved
2013-02-23 21:23 chenson Fixed in Version => 3.3.2
2013-02-23 21:23 chenson Resolution open => fixed
2013-02-23 21:23 chenson Project SymmetricDS Pro => SymmetricDS
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6883
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master cd63f884